.banner .text {
    left: 11.19792vw
}

.f_88 {
    font-size: 4.58333vw
}

.sec1 {
    padding: 3.38542vw 0 0
}

.sec1 .wrap {
    width: 79.16667vw;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start
}

.sec1 .wrap .l {
    width: 37.08333vw
}

.sec1 .wrap .l .text {
    color: #000;
    font-weight: 400;
    line-height: 2.08333vw
}

.sec1 .wrap .l .text span {
    color: #8C1B21;
    font-weight: 700
}

.sec1 .wrap .l .title {
    color: #8C1B21;
    font-weight: 700;
    line-height: 1.4;
    margin: 2.60417vw 0 0
}

.sec1 .wrap .r {
    width: 36.45833vw;
    height: 21.77083vw;
    margin: -8.48958vw 0 0;
    background: rgba(183, 53, 35, 0.9);
    backdrop-filter: blur(4px);
    position: relative
}

.sec1 .wrap .r .r_title {
    color: #FFF;
    font-weight: 500;
    position: absolute;
    top: 50%;
    left: 1.09375vw;
    transform: translate(-10px, -50%)
}

.sec1 .wrap .r .r_box {
    position: absolute;
    bottom: 2.86458vw;
    right: 3.85417vw
}

.sec1 .wrap .r .r_box .r_box_title {
    color: #FFF;
    font-weight: 700;
    text-align: center
}

.sec1 .wrap .r .r_box .r_box_list {
    margin-bottom: .52083vw
}

.sec1 .wrap .r .r_box .r_box_list .r_box_item {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative
}

.sec1 .wrap .r .r_box .r_box_list .r_box_item img {
    display: block;
    width: 100%
}

.sec1 .wrap .r .r_box .r_box_list .r_box_item p {
    position: absolute;
    color: #B73523;
    font-weight: 400;
    transform: translateY(-.3125vw)
}

.sec1 .wrap .r .r_box .r_box_list .r_box_item:nth-child(1) {
    width: 8.85417vw;
    z-index: 3
}

.sec1 .wrap .r .r_box .r_box_list .r_box_item:nth-child(2) {
    width: 9.89583vw;
    margin-top: -1.5625vw;
    z-index: 2
}

.sec1 .wrap .r .r_box .r_box_list .r_box_item:nth-child(3) {
    width: 10.9375vw;
    margin-top: -1.5625vw
}

.sec1 .wrap .r .r_cir {
    height: 19.01042vw;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%)
}

.sec1 .wrap .r .r_cir .items {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: .52083vw;
    padding: 0 0 0 4.16667vw;
    position: relative;
    z-index: 3
}

.sec1 .wrap .r .r_cir .items .r_cir_item {
    display: flex;
    align-items: center
}

.sec1 .wrap .r .r_cir .items .r_cir_item .dian {
    width: .625vw;
    height: .625vw;
    border-radius: 50%;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative
}

.sec1 .wrap .r .r_cir .items .r_cir_item .dian::after {
    content: "";
    width: 1.25vw;
    height: 1.25vw;
    position: absolute;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.4)
}

.sec1 .wrap .r .r_cir .items .r_cir_item img {
    display: block;
    width: 2.8125vw;
    margin: 0 .88542vw
}

.sec1 .wrap .r .r_cir .items .r_cir_item p {
    color: #FFF;
    font-weight: 400;
    line-height: 4.3
}

.sec1 .wrap .r .r_cir .items .r_cir_item:nth-child(2),
.sec1 .wrap .r .r_cir .items .r_cir_item:nth-last-child(2) {
    margin-left: 2.76042vw
}

.sec1 .wrap .r .r_cir .items .r_cir_item:nth-child(3) {
    margin-left: 3.54167vw
}

.sec1 .wrap .r .r_cir .cir {
    height: 100%;
    position: absolute;
    top: 0;
    transition: 0.6s;
    clip-path: inset(0 100% 0 0)
}

.sec1 .wrap .r .r_cir .cir img {
    display: block;
    height: 100%
}

.sec1 .wrap .r.animated .r_cir .cir {
    transition-delay: 0.2s;
    clip-path: inset(0 0 0% 0)
}

.sec2 {
    padding: 8.33333vw 0 5.20833vw 10.52083vw
}

.sec2 .wrap {
    position: relative
}

.sec2 .wrap .btns {
    display: flex;
    position: absolute;
    left: 33.20833vw;
    top: 2.29167vw
}

.sec2 .wrap .btns img {
    width: 4.16667vw;
    transition: all 600ms
}

.sec2 .wrap .btns img:hover {
    transform: scale(1.05)
}

.sec2 .wrap .btns .prev {
    transform: translateX(1.5625vw);
    z-index: 10;
    cursor: pointer
}

.sec2 .wrap .btns .next {
    transform: translateY(-.72917vw);
    cursor: pointer
}

.sec2 .wrap .sec2_swiper .swiper-slide .common_title {
    margin-bottom: 2.39583vw;
    position: relative;
    opacity: 0;
    transition: 0.6s
}

.sec2 .wrap .sec2_swiper .swiper-slide .common_title .num {
    position: absolute;
    width: 1.51042vw;
    top: -4.0625vw;
    left: -5vw;
    color: #000;
    font-weight: 500
}

.sec2 .wrap .sec2_swiper .swiper-slide .common_title .line {
    display: block;
    position: absolute;
    width: 1.51042vw;
    top: -1.97917vw;
    left: -2.65625vw
}

.sec2 .wrap .sec2_swiper .swiper-slide .common_title .cn {
    width: fit-content;
    font-weight: 700;
    background: linear-gradient(108deg, #000 64.27%, #8C1B21 92.7%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 .67708vw
}

.sec2 .wrap .sec2_swiper .swiper-slide .common_title .en {
    color: #CAAD8C;
    font-weight: 600
}

.sec2 .wrap .sec2_swiper .swiper-slide .box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    opacity: 0;
    transition: 0.6s
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l {
    width: 30.20833vw;
    padding: 1.25vw 0 0
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l .text {
    color: #000;
    font-weight: 400;
    line-height: 2.08333vw;
    margin-bottom: 1.51042vw
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l .text span {
    color: #8C1B21;
    font-weight: 700
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l .l_title {
    color: #000;
    font-weight: 700;
    line-height: 2.08333vw;
    display: flex;
    align-items: center;
    gap: .41667vw;
    margin-bottom: .26042vw
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l .l_title img {
    display: block;
    width: .625vw
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l ul {
    padding: .83333vw 0 .57292vw;
    border-left: .10417vw solid #8C1B21
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l ul li {
    color: #000;
    font-size: .9375vw;
    font-weight: 400;
    line-height: 2.08333vw;
    padding: 0 0 0 1.82292vw;
    position: relative
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l ul li:after {
    content: "";
    width: .625vw;
    height: .625vw;
    border-radius: 50%;
    position: absolute;
    left: -.41667vw;
    border: .05208vw solid #8C1B21;
    top: 50%;
    transform: translateY(-50%)
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .l ul li:not(:last-child) {
    margin-bottom: 2.08333vw
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .r {
    width: 39.0625vw;
    height: 36.45833vw;
    position: relative
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .r .img {
    width: 100%;
    height: 100%
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .r .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .r .r_box {
    width: 27.91667vw;
    min-height: 17.03125vw;
    background: rgba(255, 255, 255, 0.6);
    box-shadow: 0 .20833vw .3125vw 0 rgba(0, 0, 0, 0.15);
    backdrop-filter: blur(1.04167vw);
    position: absolute;
    left: -13.95833vw;
    top: 50%;
    transform: translateY(-50%);
    padding: 2.55208vw 0 3.4375vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .r .r_box .r_box_title {
    color: #000;
    font-size: 1.04167vw;
    font-weight: 500;
    line-height: 2;
    margin-bottom: .83333vw
}

.sec2 .wrap .sec2_swiper .swiper-slide .box .r .r_box ul li {
    color: #777;
    font-size: .83333vw;
    font-weight: 400;
    line-height: 2.4
}

.sec2 .wrap .sec2_swiper .swiper-slide.swiper-slide-active .common_title {
    opacity: 1
}

.sec2 .wrap .sec2_swiper .swiper-slide.swiper-slide-active .box {
    opacity: 1
}

.sec3 {
    padding: 6.35417vw 0 0
}

.sec3 .fix {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center
}

.sec3 .fix .wrap {
    width: 79.16667vw;
    margin: 0 auto
}

.sec3 .fix .wrap .common_title {
    margin-bottom: 6.25vw;
    position: relative
}

.sec3 .fix .wrap .common_title .line {
    display: block;
    position: absolute;
    width: 1.51042vw;
    top: -1.97917vw;
    left: -2.65625vw
}

.sec3 .fix .wrap .common_title .cn {
    width: fit-content;
    font-weight: 700;
    background: linear-gradient(108deg, #000 64.27%, #8C1B21 92.7%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 .67708vw
}

.sec3 .fix .wrap .common_title .en {
    color: #CAAD8C;
    font-weight: 600
}

.sec3 .fix .wrap .list .item {
    width: 100%;
    background: #FFF;
    box-shadow: 0 .20833vw .625vw 0 rgba(0, 0, 0, 0.25);
    cursor: pointer
}

.sec3 .fix .wrap .list .item:not(:last-child) {
    margin-bottom: 1.5625vw
}

.sec3 .fix .wrap .list .item .block {
    width: 100%;
    height: 6.25vw;
    padding: 0 3.125vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative
}

.sec3 .fix .wrap .list .item .block:after {
    content: "";
    width: 64.11458vw;
    height: .05208vw;
    background: #FFF;
    position: absolute;
    top: 5.98958vw;
    left: 11.92708vw
}

.sec3 .fix .wrap .list .item .block .jt {
    width: .36458vw
}

.sec3 .fix .wrap .list .item .block .jt img {
    display: block;
    width: 100%;
    transition: 0.6s
}

.sec3 .fix .wrap .list .item .block .l {
    display: flex;
    align-items: center
}

.sec3 .fix .wrap .list .item .block .num {
    position: relative;
    transition: 0.6s
}

.sec3 .fix .wrap .list .item .block .num .p {
    color: #131525;
    font-weight: 700;
    position: absolute;
    left: 2.86458vw;
    top: 2.96875vw;
    white-space: nowrap;
    transition: 0.6s
}

.sec3 .fix .wrap .list .item .block .num .sort {
    color: #CAAD8C;
    font-weight: 700;
    line-height: 1;
    transition: 0.6s
}

.sec3 .fix .wrap .list .item .block .h5 {
    margin-left: 3.38542vw;
    color: #CAAD8C;
    font-weight: 400;
    line-height: 1.5;
    transition: 0.6s
}

.sec3 .fix .wrap .list .item .none {
    height: 8.125vw;
    padding: .78125vw 0 0 11.97917vw;
    position: relative;
    display: none
}

.sec3 .fix .wrap .list .item .none .none_bg {
    height: 14.42708vw;
    mix-blend-mode: multiply;
    position: absolute;
    right: 0;
    bottom: 0
}

.sec3 .fix .wrap .list .item .none .none_bg img {
    display: block;
    height: 100%
}

.sec3 .fix .wrap .list .item .none ul li {
    color: rgba(255, 255, 255, 0.8);
    font-weight: 400;
    line-height: 1.7
}

.sec3 .fix .wrap .list .item .none ul li span {
    font-weight: 700
}

.sec3 .fix .wrap .list .item.item_active {
    background: #8C1B21
}

.sec3 .fix .wrap .list .item.item_active .block .num {
    transform: translateY(1.5625vw)
}

.sec3 .fix .wrap .list .item.item_active .block .num .sort {
    color: rgba(255, 255, 255, 0.6)
}

.sec3 .fix .wrap .list .item.item_active .block .num .p {
    color: #FFF
}

.sec3 .fix .wrap .list .item.item_active .block .h5 {
    color: #FFF;
    transform: translateY(1.04167vw)
}

.sec3 .fix .wrap .list .item.item_active .block .jt img {
    filter: brightness(0) invert(1);
    transform: translateY(.78125vw) rotateX(180deg)
}

.sec4 {
    padding: 10.88542vw 0 9.94792vw;
    overflow: hidden
}

.sec4 .fix {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center
}

.sec4 .fix .bg {
    width: 85.05208vw;
    position: absolute;
    z-index: -1;
    bottom: -25vw;
    right: 0
}

.sec4 .fix .bg img {
    display: block;
    width: 100%
}

.sec4 .fix .wrap {
    width: 79.16667vw;
    margin: 0 auto
}

.sec4 .fix .wrap .common_title {
    margin-bottom: 4.16667vw;
    position: relative
}

.sec4 .fix .wrap .common_title .line {
    display: block;
    position: absolute;
    width: 1.51042vw;
    top: -1.97917vw;
    left: -2.65625vw
}

.sec4 .fix .wrap .common_title .cn {
    width: fit-content;
    font-weight: 700;
    background: linear-gradient(108deg, #000 64.27%, #8C1B21 92.7%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 .67708vw
}

.sec4 .fix .wrap .common_title .en {
    color: #CAAD8C;
    font-weight: 600
}

.sec4 .fix .wrap .box {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.sec4 .fix .wrap .box .l {
    width: 29.32292vw
}

.sec4 .fix .wrap .box .l img {
    display: block;
    width: 100%
}

.sec4 .fix .wrap .box .r {
    width: 46.875vw;
    max-height: 28.125vw;
    overflow-y: auto;
    padding: 0
}

.sec4 .fix .wrap .box .r::-webkit-scrollbar {
    width: 3px;
    background: rgba(0, 0, 0, 0.15)
}

.sec4 .fix .wrap .box .r::-webkit-scrollbar-thumb {
    background: #8C1B21
}

.sec4 .fix .wrap .box .r .item {
    background: #FAFAFA;
    margin: 0 0 0 auto;
    width: 39.53125vw;
    height: 7.34375vw;
    padding: 1.04167vw 3.125vw;
    position: relative;
    transition: 0.6s
}

.sec4 .fix .wrap .box .r .item .item_bg {
    position: absolute;
    height: 9.27083vw;
    left: -1.66667vw;
    top: 0;
    z-index: 3;
    transition: 0.6s;
    clip-path: inset(0 0 100% 0)
}

.sec4 .fix .wrap .box .r .item .item_bg img {
    display: block;
    height: 100%
}

.sec4 .fix .wrap .box .r .item .item_bg1 {
    position: absolute;
    width: 1.35417vw;
    left: -1.35417vw;
    bottom: 0;
    transition: 0.6s;
    clip-path: inset(0 0 100% 0)
}

.sec4 .fix .wrap .box .r .item .item_bg1 img {
    display: block;
    width: 100%
}

.sec4 .fix .wrap .box .r .item .item_bg2 {
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    opacity: 0;
    transition: 0.6s
}

.sec4 .fix .wrap .box .r .item .item_bg2 img {
    display: block;
    height: 100%
}

.sec4 .fix .wrap .box .r .item .h5 {
    font-size: 1.25vw;
    color: #000;
    font-weight: 500;
    line-height: 2;
    opacity: 0.6;
    transition: 0.6s
}

.sec4 .fix .wrap .box .r .item .p {
    overflow: hidden;
    color: #000;
    text-overflow: ellipsis;
    font-weight: 400;
    line-height: 2;
    opacity: 0.6;
    transition: 0.6s
}

.sec4 .fix .wrap .box .r .item:hover {
    width: 41.66667vw;
    height: 9.27083vw;
    background: #F5F5F5;
    padding: 1.5625vw 1.40625vw
}

.sec4 .fix .wrap .box .r .item:hover .h5 {
    font-size: 1.66667vw;
    color: #000;
    font-weight: 500;
    line-height: 1.5;
    opacity: 1;
    margin-bottom: .72917vw
}

.sec4 .fix .wrap .box .r .item:hover .p {
    opacity: 1
}

.sec4 .fix .wrap .box .r .item:hover .item_bg {
    clip-path: inset(0 0 0% 0)
}

.sec4 .fix .wrap .box .r .item:hover .item_bg1 {
    clip-path: inset(0 0 0% 0)
}

.sec4 .fix .wrap .box .r .item:hover .item_bg2 {
    opacity: 1
}

.sec4 .fix .wrap .box .r .item:not(:last-child) {
    margin-bottom: 2.08333vw
}

@media screen and (max-width: 768px) {
    .sec1 {
        padding: 50px 0 70px
    }

    .sec1 .wrap {
        width: 90%;
        display: block
    }

    .sec1 .wrap .l {
        width: 100%
    }

    .sec1 .wrap .l .text {
        line-height: 1.6
    }

    .sec1 .wrap .l .title {
        margin: 15px 0 0
    }

    .sec1 .wrap .r {
        width: 100%;
        margin: 30px 0 0;
        height: 650px
    }

    .sec1 .wrap .r .r_title {
        left: 20px;
        top: 168px
    }

    .sec1 .wrap .r .r_cir {
        height: 300px;
        position: relative;
        top: 30px;
        transform: unset
    }

    .sec1 .wrap .r .r_cir .items {
        padding: 0 0 0 60px
    }

    .sec1 .wrap .r .r_cir .items .r_cir_item .dian {
        width: 8px;
        height: 8px
    }

    .sec1 .wrap .r .r_cir .items .r_cir_item .dian:after {
        width: 16px;
        height: 16px
    }

    .sec1 .wrap .r .r_cir .items .r_cir_item img {
        display: block;
        width: 30px;
        margin: 0 15px
    }

    .sec1 .wrap .r .r_cir .items .r_cir_item:nth-child(2),
    .sec1 .wrap .r .r_cir .items .r_cir_item:nth-last-child(2) {
        margin-left: 48px
    }

    .sec1 .wrap .r .r_cir .items .r_cir_item:nth-child(3) {
        margin-left: 62px
    }

    .sec1 .wrap .r .r_box {
        bottom: 40px;
        right: 50%;
        transform: translateX(50%)
    }

    .sec1 .wrap .r .r_box .r_box_list {
        margin-bottom: 10px
    }

    .sec1 .wrap .r .r_box .r_box_list .r_box_item p {
        transform: translateY(-6px)
    }

    .sec1 .wrap .r .r_box .r_box_list .r_box_item:nth-child(1) {
        width: 170px
    }

    .sec1 .wrap .r .r_box .r_box_list .r_box_item:nth-child(2) {
        width: 190px;
        margin-top: -30px
    }

    .sec1 .wrap .r .r_box .r_box_list .r_box_item:nth-child(3) {
        width: 210px;
        margin-top: -30px
    }

    .sec2 {
        padding: 0 5vw
    }

    .sec2 .wrap .btns {
        bottom: unset;
        left: unset;
        right: 0;
        top: 20px
    }

    .sec2 .wrap .btns img {
        width: 40px;
        margin-top: -30px
    }

    .sec2 .wrap .btns .prev {
        transform: translateX(15px)
    }

    .sec2 .wrap .btns .next {
        transform: translateY(-5px)
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .common_title .line {
        display: none
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .common_title .num {
        left: 0;
        top: -30px
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box {
        display: block
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .l {
        width: 100%;
        margin-bottom: 30px
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .l .text {
        line-height: 1.6
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .l .l_title {
        gap: 8px;
        margin: 20px 0
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .l .l_title img {
        width: 10px
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .l ul li {
        padding: 0 0 0 20px;
        font-size: 16px;
        line-height: 2
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .l ul li:after {
        width: 10px;
        height: 10px;
        left: -6px
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .r {
        width: 100%;
        height: unset
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .r .img {
        height: 70vw
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .r .r_box {
        position: unset;
        transform: unset;
        width: 100%;
        padding: 50px 0
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .r .r_box .r_box_title {
        font-size: 18px
    }

    .sec2 .wrap .sec2_swiper .swiper-slide .box .r .r_box ul li {
        font-size: 16px;
        line-height: 2
    }

    .sec3 {
        padding: 50px 0
    }

    .sec3 .fix {
        height: unset
    }

    .sec3 .fix .wrap {
        width: 90%
    }

    .sec3 .fix .wrap .common_title .line {
        width: 20px;
        top: -16px;
        left: -17px
    }

    .sec3 .fix .wrap .list .item {
        background: #8C1B21;
        margin-bottom: 30px !important
    }

    .sec3 .fix .wrap .list .item .block {
        height: unset;
        padding: 30px 20px
    }

    .sec3 .fix .wrap .list .item .block:after {
        width: calc(100% - 40px);
        left: 20px;
        bottom: 10px;
        top: unset
    }

    .sec3 .fix .wrap .list .item .block .jt {
        display: none
    }

    .sec3 .fix .wrap .list .item .block .l {
        display: block
    }

    .sec3 .fix .wrap .list .item .block .l .num {
        display: flex;
        align-items: center;
        gap: 5px
    }

    .sec3 .fix .wrap .list .item .block .l .num .sort {
        font-size: 20px;
        color: #FFFFFF !important
    }

    .sec3 .fix .wrap .list .item .block .l .num .p {
        position: unset;
        color: #FFFFFF !important
    }

    .sec3 .fix .wrap .list .item .block .l .h5 {
        color: #FFFFFF !important;
        margin: 15px 0 0 0
    }

    .sec3 .fix .wrap .list .item .none {
        display: block !important;
        height: unset;
        padding: 20px
    }

    .sec3 .fix .wrap .list .item .none ul {
        position: relative;
        z-index: 3
    }

    .sec3 .fix .wrap .list .item .none .none_bg {
        height: 150px
    }

    .sec4 {
        padding: 40px 0 80px
    }

    .sec4 .fix {
        height: unset;
        overflow: unset
    }

    .sec4 .fix .wrap {
        width: 90%
    }

    .sec4 .fix .wrap .common_title .line {
        width: 20px;
        top: -16px;
        left: -17px
    }

    .sec4 .fix .wrap .box {
        display: block
    }

    .sec4 .fix .wrap .box .l {
        margin-bottom: 30px
    }

    .sec4 .fix .wrap .box .r {
        width: 100%;
        max-height: unset;
        overflow: hidden;
        display: none
    }

    .sec4 .fix .wrap .box .r .item {
        width: 100%;
        height: unset;
        padding: 20px 15px;
        margin-bottom: 30px !important
    }

    .sec4 .fix .wrap .box .r .item:nth-child(2n) {
        width: 91%;
        height: 140px;
        padding: 20px 15px
    }

    .sec4 .fix .wrap .box .r .item:nth-child(2n) .item_bg {
        height: 100%;
        left: -20px
    }

    .sec4 .fix .wrap .sec4_swiper {
        display: block !important;
        height: 405px;
        overflow: hidden
    }

    .sec4 .fix .wrap .sec4_swiper .swiper-slide .item {
        background: #FAFAFA;
        width: 100%;
        height: 150px;
        padding: 15px 20px;
        position: relative;
        transition: 0.6s;
        border-top: 3px solid #8C1B21
    }

    .sec4 .fix .wrap .sec4_swiper .swiper-slide .item .item_bg2 {
        position: absolute;
        height: 100%;
        top: 0;
        right: 0;
        opacity: 1
    }

    .sec4 .fix .wrap .sec4_swiper .swiper-slide .item .item_bg2 img {
        display: block;
        height: 100%
    }

    .sec4 .fix .wrap .sec4_swiper .swiper-slide .item .h5 {
        color: #000;
        font-weight: 500;
        line-height: 2
    }

    .sec4 .fix .wrap .sec4_swiper .swiper-slide .item .p {
        overflow: hidden;
        color: #000;
        text-overflow: ellipsis;
        font-weight: 400;
        line-height: 2;
        opacity: 0.6;
        transition: 0.6s
    }
}